# CyberSource.Ptsv2paymentsRiskInformationBuyerHistoryAccountHistory

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**firstUseOfShippingAddress** | **Boolean** | Applicable when this is not a guest account.  | [optional] 
**shippingAddressUsageDate** | **String** | Date when the shipping address for this transaction was first used. Recommended for Discover ProtectBuy. If `firstUseOfShippingAddress` is false and not a guest account, then this date is entered.  | [optional] 


